body {
	margin: 0;
	padding:0;
font-size : 12px;
font-family : "Times New Roman", Arial, Verdana, serif;
background : #000000 url(bg.jpg) repeat-x;
background-color: #FAFAFA;

}
a {
color : rgb(0,102,153);
text-decoration : none;
}
a:hover {
text-decoration : none;
color : rgb(0,0,255);
}
img {
border : 0;
}

#page {
width: 100%;
margin: 0px auto;
}

#centerpage {
width : 1000px;
margin: 0px auto;
}

#top {
float:left;
width : 1000px;
height:526px;
background:url(top_bg.jpg) no-repeat;
}

#tresc {
float:left;
width : 1000px;
overflow:hidden;
padding:10px;
}

#kolumna {
float:left;
width : 320px;
overflow:hidden;
}
#separator {
float:left;
width : 10px;
height:6rgb(80,80,80)79px;
overflow:hidden;
background:url(separator.jpg);
}
#stopka {
float:left;
width: 100%;
margin: 0px auto;
height:80px;
background:#91AFC6;
margin-bottom:10px;
}


		


/* rotator in-page placement */
    div#rotator {
width:458px;
	height:336px;
  margin-left:-17px;
  margin-top:-14px;
}
/* rotator css */
	div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
  margin:0px;
  padding:0px;
}
/* rotator image style */	
	div#rotator ul li img {

}
    div#rotator ul li.show {
	z-index:500
}